RubyGems Navigation menu

remote_api 0.2.1

Provides a basic framework for easily creating classes that access remote APIs.

Gemfile
          gem 'remote_api', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install remote_api
  
  
  
  
  
  
  

Authors:

  • Alex Wayne

Owners:

Total downloads 5,598

For this version 1,508

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - May 31, 2007 (19 KB)
  2. 0.2.0 - April 19, 2007 (19 KB)
  3. 0.1.2 - January 17, 2007 (17 KB)
  4. 0.1.0 - January 15, 2007 (17 KB)